Red Hat 8827 Published by

The following security updates have been released for Red Hat Enterprise Linux:

RHSA-2024:0021: Important: firefox security update
RHSA-2024:0025: Important: firefox security update
RHSA-2024:0019: Important: firefox security update
RHSA-2024:0011: Important: firefox security update
RHSA-2024:0012: Important: firefox security update
RHSA-2024:0005: Important: thunderbird security update
RHSA-2024:0004: Important: thunderbird security update
RHSA-2024:0002: Important: thunderbird security update
RHSA-2024:0001: Important: thunderbird security update
RHSA-2024:0027: Important: thunderbird security update
RHSA-2024:0018: Important: tigervnc security update
RHSA-2024:0029: Important: thunderbird security update
RHSA-2024:0023: Important: firefox security update
RHSA-2024:0030: Important: thunderbird security update
RHSA-2024:0015: Important: tigervnc security update
RHSA-2024:0016: Important: tigervnc security update
RHSA-2024:0028: Important: thunderbird security update
RHSA-2024:0020: Important: tigervnc security update
RHSA-2024:0010: Important: tigervnc security update
RHSA-2024:0014: Important: tigervnc security update
RHSA-2024:0006: Important: tigervnc security update
RHSA-2024:0017: Important: tigervnc security update
RHSA-2024:0026: Important: firefox security update
RHSA-2024:0009: Important: xorg-x11-server security update
RHSA-2024:0013: Important: gstreamer1-plugins-bad-free security update
RHSA-2024:0003: Important: thunderbird security update
RHSA-2024:0024: Important: firefox security update
RHSA-2024:0022: Important: firefox security update



RHSA-2024:0021: Important: firefox security update

An update for firefox is now available for Red Hat Enterprise Linux 8.4 Advanced Mission Critical Update Support, Red Hat Enterprise Linux 8.4 Telecommunications Update Service, and Red Hat Enterprise Linux 8.4 Update Services for SAP Solutions.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0021: Important: firefox security update


RHSA-2024:0025: Important: firefox security update

An update for firefox is now available for Red Hat Enterprise Linux 9.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0025: Important: firefox security update


RHSA-2024:0019: Important: firefox security update

An update for firefox is now available for Red Hat Enterprise Linux 9.2 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0019: Important: firefox security update


RHSA-2024:0011: Important: firefox security update

An update for firefox is now available for Red Hat Enterprise Linux 8.8 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0011: Important: firefox security update


RHSA-2024:0012: Important: firefox security update

An update for firefox is now available for Red Hat Enterprise Linux 8.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0012: Important: firefox security update


RHSA-2024:0005: Important: thunderbird security update

An update for thunderbird is now available for Red Hat Enterprise Linux 8.6 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0005: Important: thunderbird security update


RHSA-2024:0004: Important: thunderbird security update

An update for thunderbird is now available for Red Hat Enterprise Linux 8.8 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0004: Important: thunderbird security update


RHSA-2024:0002: Important: thunderbird security update

An update for thunderbird is now available for Red Hat Enterprise Linux 9.0 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0002: Important: thunderbird security update


RHSA-2024:0001: Important: thunderbird security update

An update for thunderbird is now available for Red Hat Enterprise Linux 9.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0001: Important: thunderbird security update


RHSA-2024:0027: Important: thunderbird security update

An update for thunderbird is now available for Red Hat Enterprise Linux 7.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0027: Important: thunderbird security update


RHSA-2024:0018: Important: tigervnc security update

An update for tigervnc is now available for Red Hat Enterprise Linux 8.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0018: Important: tigervnc security update


RHSA-2024:0029: Important: thunderbird security update

An update for thunderbird is now available for Red Hat Enterprise Linux 9.2 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0029: Important: thunderbird security update


RHSA-2024:0023: Important: firefox security update

An update for firefox is now available for Red Hat Enterprise Linux 8.2 Advanced Update Support, Red Hat Enterprise Linux 8.2 Telecommunications Update Service, and Red Hat Enterprise Linux 8.2 Update Services for SAP Solutions.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0023: Important: firefox security update


RHSA-2024:0030: Important: thunderbird security update

An update for thunderbird is now available for Red Hat Enterprise Linux 8.2 Advanced Update Support, Red Hat Enterprise Linux 8.2 Telecommunications Update Service, and Red Hat Enterprise Linux 8.2 Update Services for SAP Solutions.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0030: Important: thunderbird security update


RHSA-2024:0015: Important: tigervnc security update

An update for tigervnc is now available for Red Hat Enterprise Linux 8.6 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0015: Important: tigervnc security update


RHSA-2024:0016: Important: tigervnc security update

An update for tigervnc is now available for Red Hat Enterprise Linux 8.4 Advanced Mission Critical Update Support, Red Hat Enterprise Linux 8.4 Telecommunications Update Service, and Red Hat Enterprise Linux 8.4 Update Services for SAP Solutions.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0016: Important: tigervnc security update


RHSA-2024:0028: Important: thunderbird security update

An update for thunderbird is now available for Red Hat Enterprise Linux 8.4 Advanced Mission Critical Update Support, Red Hat Enterprise Linux 8.4 Telecommunications Update Service, and Red Hat Enterprise Linux 8.4 Update Services for SAP Solutions.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0028: Important: thunderbird security update


RHSA-2024:0020: Important: tigervnc security update

An update for tigervnc is now available for Red Hat Enterprise Linux 9.0 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0020: Important: tigervnc security update


RHSA-2024:0010: Important: tigervnc security update

An update for tigervnc is now available for Red Hat Enterprise Linux 9.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0010: Important: tigervnc security update


RHSA-2024:0014: Important: tigervnc security update

An update for tigervnc is now available for Red Hat Enterprise Linux 8.8 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0014: Important: tigervnc security update


RHSA-2024:0006: Important: tigervnc security update

An update for tigervnc is now available for Red Hat Enterprise Linux 7.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0006: Important: tigervnc security update


RHSA-2024:0017: Important: tigervnc security update

An update for tigervnc is now available for Red Hat Enterprise Linux 8.2 Advanced Update Support, Red Hat Enterprise Linux 8.2 Telecommunications Update Service, and Red Hat Enterprise Linux 8.2 Update Services for SAP Solutions.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0017: Important: tigervnc security update


RHSA-2024:0026: Important: firefox security update

An update for firefox is now available for Red Hat Enterprise Linux 7.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0026: Important: firefox security update


RHSA-2024:0009: Important: xorg-x11-server security update

An update for xorg-x11-server is now available for Red Hat Enterprise Linux 7.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0009: Important: xorg-x11-server security update


RHSA-2024:0013: Important: gstreamer1-plugins-bad-free security update

An update for gstreamer1-plugins-bad-free is now available for Red Hat Enterprise Linux 7.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0013: Important: gstreamer1-plugins-bad-free security update


RHSA-2024:0003: Important: thunderbird security update

An update for thunderbird is now available for Red Hat Enterprise Linux 8.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0003: Important: thunderbird security update


RHSA-2024:0024: Important: firefox security update

An update for firefox is now available for Red Hat Enterprise Linux 8.6 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0024: Important: firefox security update


RHSA-2024:0022: Important: firefox security update

An update for firefox is now available for Red Hat Enterprise Linux 9.0 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0022: Important: firefox security update